@media screen and (max-width:1024px) and (min-width:120px) {
#top{
overflow:hidden;
padding:10px 0;
font-size:14px;
border-bottom:1px solid #f2f2f2;
}

.top{
width:98%;
margin:0 auto;
color:#333;
font-size:12px;
}

.top a{
color:#333;
text-decoration:none;
outline:none;
}

.top-left{
overflow:hidden;
float:left;
}

.top-right{
float:right;
}

#header{
border-bottom:1px solid #f2f2f2;
background: #fff;
overflow:hidden;
padding:10px 0;
background:#fcfcfc
}

.header{
width:98%;
margin:0 auto;
}

.logo{
float:none;
overflow:hidden;
padding:10px 0 15px 0;
text-align:center;
}

.logo img{
width:220px
}

.logo a{
outline:none;
}

.arama-box {
background: #ffffff;
width: 95%;
float: none;
padding: 10px 2% 5px 2%;
margin: 0 auto;
border-radius: 4px;
border: 1px solid #362f2d;
overflow: hidden;
margin-bottom:5px;
margin-top:5px;
}

.arama-box input{
background:none;
outline:none;
border:none;
width:85%;
float:left;
font-family: "Poppins", sans-serif;
font-weight: 500;
}

.arama-box button{
background:none;
outline:none;
border:none;
width:10%;
float:right;
cursor:pointer;
font-size:18px
}

.arama-box button:hover{
color:#ff026d;
transition: color 0.4s ease;
}

.header-right{
float:none;
overflow:hidden;
padding:10px 0 0 0;
font-family: "Poppins", sans-serif;
font-weight: 400;
font-size:14px;
color:#333;
display:none;
}

.header-box{
float:left;
overflow:hidden;
margin-left:10px;
}

.header-box span{
display:block;
float:left;
overflow:hidden;
}

.header-box em{
font-style:normal;
}

.header-box i{
display:block;
padding:2px 4px 0 0;
float:left;
color:#ff026d;
}

.header-box a{
text-decoration:none;
color:#333;
}

.header-box a:hover{
color:#ff026d;
transition: color 0.5s ease;
}

#menu{
border-bottom:0px solid #f2f2f2;
overflow:auto;
padding:0 10px;
box-shadow: 0 3px 5px rgba(0, 0, 0, .06);
display:none;
}


.menu{
width:1200px;
margin:0 auto;
font-size:14px;
font-family: "Poppins", sans-serif;
font-weight: 500;
font-style: normal;
color:#333;
position: relative;

}

.menu ul{
display: flex;
justify-content: space-between;
margin: 0;
padding: 0;
list-style: none;

}

.menu li{
padding:15px 0;
cursor:pointer;
border-top:0px solid #fff;
transition: border-top 0.5s ease, color 0.5s ease;
}

.mega-menum {
  width: 1200px;
  position: absolute;
  margin-top: 15px;
  left: 0;
  z-index:999999;
  top: 38px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, .06);
  transform: translateY(10px);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease;
  display:none;
}

.menu li:hover .mega-menum {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.mega-box:nth-child(even) {
background-color: #f9f9f9; /* Serit rengi */
}

.mega-box:nth-child(odd) {
background-color: #fcfcfc; /* Alternatif serit rengi */
}

.mega-box{
width:25%;
float:left;
min-height:300px;
}

.kat-title{
display:block;
padding:10px 20px 10px 20px;
font-family: "Poppins", sans-serif;
font-weight: 600;
font-style: normal;
font-size:14px;
border-bottom:1px solid #eee;
}

.alt-kategori-adi{
display:block;
padding:10px 20px 10px 20px;
font-family: "Poppins", sans-serif;
font-weight: 400;
font-style: normal;
font-size:13px;
}


.alt-kategori-adi:hover{
background:#f2f2f2;
}

#content{
min-height:500px;
}

.sticky{
position:relative;
width:100%;
top:0;
background:#fff;
box-shadow: 0 2px 3px rgba(0, 0, 0, .04);
z-index:9;
background:#fcfcfc;
display:none;
}

#slayt{
overflow:hidden;
padding:10px 0 0 0;
}

.slayt{
width:98%;
margin:0 auto;
}

.slayt-one{
width:100%;
overflow:hidden;
float:none;
}

.slayt-one img{
width:100%;
}

.two-box{
width:49%;
margin:0 auto;
float:left
}

.slayt-two{
float:none;
}

.two-box:nth-child(2){
float:right;
}

.slayt-two img{
width:100%;
border-radius:10px!important;
}

.menu a{
color:#333;
text-decoration:none;
}

.menu a:hover{
color:#ff026d;
text-decoration:none;
}

.other-box{
display:none;
position:absolute;
background:#ccc;
height:150px;
z-index:99999;
margin-top:29px;
width:470px;
margin-left:-10.5px;
border:1px solid #333;
border-top:none;
background:#fff;
}

.arama-box:hover .other-box{
display:block;
}

.arama-box:hover{
box-shadow: 0 3px 5px rgba(0, 0, 0, .06);
}

.kargo-bedava{
overflow:hidden;
width:98%;
margin:0 auto;
margin-top:5px;
text-align:center;
vertical-align:middle;
display:none;
}

.kargo-bedava img{
width:100%;
object-fit:cover;
}

.yuz-tl{
overflow:hidden;
width:100%;
float:none;
}

.kargo-ucretsiz{
width:100%;
float:none;
overflow:hidden;
}

.sectiklerimiz{
width:98%;
margin:0 auto;
margin-top:10px;
box-sizing: border-box;
margin-bottom:10px;
}

.carousel{
padding:10px 10px 15px 10px;
box-sizing: border-box;
}

.flickity-page-dots{
bottom:10px!important
}

.flickity-page-dots .dot {
width: 8px!important;
height: 8px!important;
margin: 0 2px!important;
}

.carousel-cell{
width: 45%;
height: auto;
margin-right:10px;
margin-bottom:20px;
counter-increment: carousel-cell;
border-radius:10px;
background:#fff;
padding:10px 10px 10px 10px;
border:1px solid #ffffff;
}

.carousel-cell img {
width: 100%;
height:180px;
object-fit:contain;
border-radius:10px;
}

.home-title{
font-size:18px;
font-weight:500;
padding:5px 0 5px 0;
color:#ff5722;
}

.secilen-baslik{
font-size: 13px;
padding:0;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
text-overflow: ellipsis;
word-wrap: break-word;
min-height: 40px;
font-weight:500;
}

.secilen-stars{
color:#e82;
overflow:hidden;
padding:3px 0;
}

.secilen-fiyat{
font-weight:600;
font-size:14px;
color:#ff5722;
}

.carousel-cell:hover{
background: #fcfcfc;
box-shadow: 0 3px 5px rgba(0, 0, 0, .06);
}

.favori-ekle{
width:30px;
height:30px;
background:#fff;
line-height:37px;
text-align:center;
position:absolute;
border-radius:50%;
right:0;
margin:5px 10px 0 0;
font-size:17px
}

.tanitim-kategori{
width:98%;
margin:0 auto;
overflow:hidden;
margin-top:0px;
display: block;
justify-content: space-between;
}

.tanitim-box{
width:100%;
}

.tanitim-box img{
width:100%;
}

.tanitim-box:nth-child(2){
float:right
}

.tanitim-box:nth-child(4){
float:right
}

.alisveris-bilgi{
width:98%;
margin:0 auto;
overflow:hidden;
padding:10px 0 0 0;
margin-bottom:10px;
display:none;
}

.alisveris-bilgi ul{
margin:0 auto;
list-style:none;
padding:0;
display: block;
justify-content: none;
}

.alisveris-bilgi li{
float:none;
width:98%;
border:1px solid #eee;
box-sizing: border-box;
padding:4px 0;
border-radius:4px;
text-align:center;
margin-bottom:10px;
overflow:hidden;
}

.alisveris-bilgi li img{
width:40px
}

.icon-left{
float:left;
overflow:hidden;
padding:5px 20px 0 10px;
}

.icon-right{
float:left;
}

.icon-right span{
font-size:15px;
font-weight:600;
text-align:left;
padding:3px 0 0 0
}

.icon-right em{
font-style:normal;
font-size:13px
}

#footer{
overflow:hidden;
background:#fcfcfc;
padding:10px 0;
min-height:100px;
display:none;
}

.footer{
width:98%;
margin:0 auto;
overflow:hidden;
}

.footer ul{
margin:0 auto;
list-style:none;
padding:0;
width:25%;
float:left;
margin-right:0%;
}

.footer ul:nth-child(5){
display:none;
}

.footer li{
padding:5px 0;
font-size:10px;
overflow:hidden;
}

#copy{
overflow:hidden;
background:#f7f7f7;
margin-bottom:60px;
text-align:center;
}

.copy{
width:98%;
margin:0 auto;
padding:10px 0;
font-size:12px;
font-weight:500;
}

.copy span{
color:#ff026d
}

.footer-title{
font-weight:500;
border-bottom:1px solid #eee;
font-size:9px!important;
display:block!important;
}

.footer li img{
width:30%;
float:left;
margin-right:1%;
}


#bottomnav{
display:block;
position:fixed;
width:100%;
height:60px;
background:#fff;
z-index:999;
left:0%;
bottom:0%;
box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, .10);
}

#bottomnav ul{
margin:0 auto;
list-style:none;
padding:0;
}

#bottomnav li{
width:20%;
float:left;
text-align:center;
font-size:9px;
padding:10px 0 0 0;
font-weight:600
}

#bottomnav li i{
font-size:18px;
color:#ff6000;
}

.copy img{
display:none;
}

#bottomnav li a{
text-decoration:none;
color:#333
}

#bottomnav li span{
display:block;
margin-top:0px;
color:#666;
}

/*Kategori*/
.content{
width:98%;
margin:0 auto;
overflow:hidden;
}

.left-panel{
width:100%;
margin:20px 0 0 0;
float:left;
overflow:hidden;
display:none;
}

.accordion {
width:100%;
}

.accordion-item {
margin-bottom:10px;
}

.accordion-header {
background-color:#fcfcfc;
cursor: pointer;
padding:10px;
transition: background-color 0.3s;
font-weight:500;
color:#333;
font-size:13px
}

.accordion-header i{
display:block;
float:left;
padding:2px 0 0 0
}

.accordion-header:hover {
background-color: #f9f9f9;
}

.accordion-content{
display: none;
border-top: 1px solid #eee;
}

.accordion-content p {
margin: 0;
}

.alt-kategori{
overflow:hidden;
}

.alt-kategori ul{
margin:0 auto;
list-style:none;
padding:0;
}

.alt-kategori li{
padding:5px 10px;
border-bottom:1px solid #fcfcfc;
font-size:13px
}

.kategori-secenek{
padding:3px;
border:1px solid #fcfcfc;
}

.kategori-secenek label{
display:block;
padding:1px 3px;
font-size:12px;
}

.right-panel{
width:98%;
float:none;
min-height:200px;
margin:20px 0 0 0;
overflow:hidden;
}

kategori-product {
display: flex;
justify-content: space-between;
overflow:hidden;
}

.kategori-box {
    width: 48%;
    float: left;
    box-sizing: border-box;
    overflow: hidden;
    padding: 5px;
    background: #fff;
    border: 1px solid #2196f3;
    margin:1%;
    border-radius: 10px;
    padding: 10px;
}

.kategori-box img {
width: 100%;
height: 200px;
object-fit:contain;
display: block;
}

.kategori-baslik {
font-size: 13px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
text-overflow: ellipsis;
word-wrap: break-word;
min-height: 50px;
font-weight: 400;
padding: 10px 0 0 0;
}

.kategori-fiyat{
font-weight:600;
padding:10px 0px 5px 0px;
font-size:14px;
color:#f27a1a;
}

.kategori-sort{
padding:5px 0 ;
font-size:13px;
font-weight:600;
color:#333;
overflow:hidden;
margin-bottom:5px;
border:1px solid #eee;
}

.kategori-sort span{
display:block;
float:right;
border:1px solid #fff;
padding:5px;
width:50%;
border-left:1px solid #eee;
}

.kategori-sort b{
overflow:hidden;
float:left;
width:50%;
padding:5px 0 0 0;
text-align:center;
}

.kategori-sort span select{
width:140px;
height:20px;
border:1px solid #fff;
outline:none;
font-size:12px;
border:none;
width:100%;
text-align:center;
font-weight:600;
}

/*ÜRÜN DETAYI*/
.bread{
overflow:hidden;
border-bottom:1px solid #eee;
padding:10px 0;
margin:10px 0;
color:#666;
}

.bread span{
display:block;
float:left;
font-weight:300;
font-size:13px;
}

.bread i{
float:left;
font-size:17px;
}

.urun-gorseli{
width:98%;
float:none;
overflow:hidden;
margin:0 auto;
display:none;
}

.urun-bilgileri{
width:98%;
float:none;
overflow:hidden;
margin:0 auto;
margin-top:0px;
}

.urun-gorseli-thumb{
width:98%;
float:none;
overflow:hidden;
margin:0 auto;
}

.urun-gorseli-thumb img{
width:19%;
cursor:pointer;
float:left;
margin-right:1%;
object-fit:contain
}

.urun-gorseli-big{
width:100%;
overflow:hidden;
float:none;
}

.urun-gorseli-big img{
width:100%;
height:550px;
object-fit:contain
}

.urun-title{
font-family: "Poppins", sans-serif;
font-size:16px;
font-weight:500;
padding:5px 0;
color:#444;
text-transform:capitalize
}

.urun-kodu{
font-family: 'Pathway Gothic One', sans-serif;
font-size:12px;
padding:5px 0 0 0;
color:#555;
overflow:hidden;
font-weight:600
}

.urun-kodu i{
display:block;
float:left;
padding:2px 5px 0 0 
}

.urun-fiyat{
font-family: 'Pathway Gothic One', sans-serif;
font-size:24px;
font-weight:600;
padding:10px 0;
color:#444;
}

.urun-fiyat em{
font-family: "Poppins", sans-serif;
font-size:12px;
font-weight:400;
font-style:normal;
color:#333;
}

.urun-stok-secenek{
overflow:hidden;
background:#fff;
padding:10px;
border:1px solid #ffa310;
}

.urun-stok-secenek span{
display:block;
font-size:15px;
margin-bottom:10px;
font-weight:500;
color:#333;
}

.urun-stok-secenek ul{
margin:0 auto;
list-style:none;
padding:0;
display:block;
overflow:hidden;
}

.urun-stok-secenek li{
float:left;
padding:10px 15px;
margin-right:5px;
background:#fcfcfc;
border:1px solid #eee;
font-weight:600;
font-size:13px;
}

.urun-stok-secenek li:hover{
background:#ff026d;
cursor:pointer;
color:#fff;
}

.urun-stok-secenek em{
display:block;
width:100%;
font-size:11px;
font-style:normal;
padding:10px 0 0 0;
}

.urun-aciklama{
overflow:hidden;
border:1px solid #f2f2f2;
margin:10px 0 0 0;
}

.urun-aciklama span{
background:#fcfcfc;
padding:10px;
display:block;
font-weight:600;
border-bottom:1px solid #f2f2f2;
}

.urun-aciklama p{
padding:0 10px
}

.urun-star{
color:#e82;
font-size:20px;
padding:10px 0 0 0;
}

.urunler-benzer{
padding:10px 0
}

.urunler-benzer span{
display:block;
padding:5px;
font-size:16px;
font-weight:600;
}

.slayt-one .carousel{
padding:0!important;
margin:0 auto!important;
margin-left:0px!important;
background:none!important
}

.slayt-one .carousel img{
width:100%;
height:auto!important;
border-radius:10px!important;
}

.sepeteklebuton{
background:#ffa310;
color:#fff;
width:100%;
text-align:center;
padding:10px 0;
margin:10px 0 0 0;
font-weight:600;
cursor:pointer;
}

.urun-gorsel-mobil{
display:block;
margin-top:1%;
}

.urun-gorsel-mobil img{
width:100%;
}

#toastMessage {
    position: fixed;
    bottom: 10%;
	margin:0 auto;
    margin-left: 5%;
	width:90%;
    background:linear-gradient(to right, #ff416c, #ff4b2b);
    color: #fff;
    padding:10px 0;
	text-align:center;
    border-radius: 5px;
    transition: opacity 0.5s;
    opacity: 0;
	display:none;
	z-index:9999
}

/*Giris Sayfasi*/
.container {
width: 96%;
margin: 20px auto;
padding: 2%;
background-color: #fcfcfc;
box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
margin-top:40px;
margin-bottom:100px;
}

.tab {
display: flex;
justify-content: space-around;
background-color: #333;
overflow: hidden;
margin: -20px -20px 20px -20px;
}

.tab button {
background-color: #eee;
border: none;
outline: none;
color:#000;
padding: 10px 10px;
text-align: center;
cursor: pointer;
flex: 1;
font-size: 14px;
transition: background-color 0.3s, color 0.3s;
font-family: "Poppins", sans-serif;
}

.tab button:hover {
background-color: #eee;
}

.tab button.active {
background-color: #ff026d;
color: #fff;
}

.tabcontent {
display: none;
}

.tabcontent form {
}


.tabcontent input[type="text"],
.tabcontent input[type="email"],
.tabcontent input[type="password"] {
width: 100%;
padding: 10px;
margin: 8px 0;
border: 1px solid #ddd;
border-radius: 5px;
box-sizing: border-box;
transition: border-color 0.3s;
font-family: "Poppins", sans-serif;
}

.tabcontent input[type="text"]:focus,
.tabcontent input[type="email"]:focus,
.tabcontent input[type="password"]:focus {
border-color: #444;
outline: none;
font-family: "Poppins", sans-serif;
}

.tabcontent input[type="submit"] {
background-color: #333;
color:#fff;
padding: 10px;
border: none;
border-radius: 5px;
cursor: pointer;
width: 100%;
font-size: 14px;
font-weight:normal;
transition: background-color 0.3s, transform 0.3s;
font-family: "Poppins", sans-serif;
margin:10px 0
}

.tabcontent input[type="submit"]:hover {
background-color: #000;
}

.tabcontent input[type="submit"]:active {
transform: scale(0.98);
}

.tabcontent a{
cursor:pointer;
color:#333;
text-decoration:none;
display:block;
padding:10px 0 0 0;
}

.carousel-cell a{
color:#333;
text-decoration:none;
}

.textboxs{
width:96%;
margin:0 auto;
padding:20px 0;
overflow:hidden;
}

/*Sepet*/
.sepet-sol{
width:100%;
float:none;
}

.sepet-sag{
width:100%;
float:none;
overflow:hidden;
min-height:100px;
border:1px solid #eee;
margin-bottom:100px;
}

.sepet-item{
overflow:hidden;
border:1px solid #eee;
border-bottom:none;
padding:10px 5px 10px 5px;
}

.sepet-item:hover{
background: linear-gradient(49deg, #fcfcfc, #eeeeee42);
}

.item-resim{
float:left;
width:60px;
padding-right:10px;
width:20%;
}

.item-resim img{
width:100%;
object-fit:cover;
cursor:pointer;
}

.item-info{
float:right;
width:80%;
overflow:hidden;
padding:0px 0 0 0
}

.item-title{
overflow:hidden;
font-size:14px;
font-weight:500;
color:#444;
float:none;
width:100%;
cursor:pointer;
}

.item-kodu{
font-size:12px;
font-weight:normal;
}

.item-fiyat{
float:none;
width:100%;
overflow:hidden;
padding:10px 0 0 0
}

.item-fiyat span{
width:30%;
float:left;
text-align:left;
}

.item-fiyat em{
display:none;
font-style:normal;
text-align:center;
font-weight:500;
padding:5px 0 5px 0;
border-bottom:1px solid #eee;
margin-bottom:10px;
}

.item-fiyat b{
width:20%;
height:20px;
background:#eee;
color:#333;
display:block;
cursor:pointer;
text-align:center;
}

.item-fiyat a{
text-align:center;
display:block;
float:left;
width:60%;
font-weight:600;
}

.item-fiyat span:nth-child(1){
padding:5px 0 0 0;
font-weight:600
}

.item-fiyat span:nth-child(3){
padding:5px 0 0 0;
font-weight:600
}

.item-fiyat span:nth-child(2){
background:#eee;
text-align:center;
padding:5px 0;
border-radius:5px;
}

.item-fiyat span:nth-child(3){
text-align:right;
}

.item-fiyat b:hover{
background:#ccc;
}

.item-b-sol{
float:left!important;
margin-left:0px;
}

.item-b-sag{
float:left!important;
margin-right:0px;
}

.item-fiyat span:last-child {
padding:6px 0 0 0;
font-size:15px;
color:#000;
width:9%;
text-align:right;
cursor:pointer;
}

.sepettitlem{
padding:10px 0;
font-size:20px;
}

.sepet-infos{
overflow:hidden;
background:#9de1d773;
border:1px solid #9de1d7;
text-align:center;
margin:10px 0 0 0;
border-radius:5px;
color:#000;
padding:10px 0
}

.odemetoplamfiyat{
overflow:hidden;
padding:10px;
border-bottom:1px solid #eee;
}

.odemetoplamfiyat span{
font-size:14px;
width:50%;
display:block;
float:left;
font-weight:500;
}

.sepet-miktari{
overflow:hidden;
background:#fcfcfc;
padding:10px;
font-weight:600;
}

.satinalbuton{
background:#333;
color:#fff;
padding:10px;
text-align:center;
margin:10px;
}

.satinalbuton:hover{
background:#666;
cursor:pointer;
}

.breadcrumb{
overflow:hidden;
margin:10px 0 0px 0;
border-radius:5px;
display:none;
}

.breadcrumb ul{
margin:0 auto;
overflow:hidden;
padding:0;
list-style:none;
}

.breadcrumb li{
float:left;
width:25%;
border-bottom:1px solid #eee;
background:#fcfcfc;
padding:10px;
line-height:25px
}

.sepet-step{
background:#f2f2f3!important;
font-weight:600;
color:#000;
}

.sepet-step-complete{
background:#2778c4!important;
color:#fff;
font-weight:600;
}

.breadcrumb li span{
width:25px;
height:25px;
border-radius:50%;
text-align:center;
display:block;
line-height:25px;
float:left;
background:#ffffff;
color:#000!important;
margin-right:5px;
font-weight:600;
border:1px solid #ccc
}

/*Satin Al*/
.sepetdevam-modal{
position:fixed;
background-color: rgba(102, 102, 102, .4);
top:0;
left:0;
height:100vh;
width:100%;
display:none;
z-index:9999999999999;
}

.sepetmodalic{
width:90%;
background:#fff;
margin:40% auto;
border-radius:5px;
padding:20px;
}

.sepetunlem{
text-align:center;
font-size:34px;
}

.sepetunlem i{
width:50px;
height:50px;
line-height:55px;
text-align:center;
border-radius:50%;
border:1px solid #fff0e4;
display:block;
margin:0 auto;
background:#fff0e4;
color:#f27a1a;
}

.sepetunlem span{
font-size:16px;
display:block;
line-height:25px;
font-weight:500;
margin-top:10px;
}

.sepetdevami{
overflow:hidden;
margin:20px 0 0 0
}

.sepetdevami span{
overflow:hidden;
display:block;
float:none;
margin:0 auto;
width:96%;
padding:10px 0;
text-align:center;
font-weight:500;
font-size:14px;
border:1px solid #f27a1a;
border-radius:5px;
color:#f27a1a;
cursor:pointer;
margin-bottom:10px;
}

.sepetdevami span:hover{
background:#f27a1a;
color:#fff;
}

.sepetdevami span:nth-child(2){
float:none;
}

.modalkapat{
overflow:hidden;
font-size:16px;
float:right;
position:inherit;
z-index:99999;
}

.modalkapat i{
cursor:pointer;
}

.sepetmodalicmisafir{
width:96%;
background:#fff;
margin:2% auto;
border-radius:5px;
padding:20px;
}

.mform{
overflow:hidden;
padding-bottom:10px;
}

.form-ikile{
width:48%;
float:left;
margin-right:1%;
}

.mform label{
overflow:hidden;
display:block;
font-weight:600;
margin-bottom:10px;
}

.mform input{
width:100%;
height:40px;
border:1px solid #ccc;
outline:none;
font-family: "Poppins", sans-serif;
border-radius:4px;
}

.mform select{
width:100%;
height:40px;
border:1px solid #ccc;
outline:none;
font-family: "Poppins", sans-serif;
border-radius:4px;
}

.mform em{
font-size:11px;
display:block;
font-style:normal;
padding:10px 0 0 0;
}

.mform textarea{
width:97%;
height:65px;
border:1px solid #ccc;
outline:none;
resize:none;
font-family: "Poppins", sans-serif;
border-radius:4px;
}

.mform button{
background:#f27a1a;
width:97%;
height:40px;
font-weight:600;
font-family: "Poppins", sans-serif;
outline:none;
cursor:pointer;
border:none;
color:#fff;
border-radius:4px;
}


.odeme-secenekleri{
overflow:hidden;
width:100%;
margin:0 auto;
margin-top:20px;
}

.satin-al-adres{
overflow:hidden;
width:100%;
float:none;
}

.satin-al-adres span{
display:block;
padding:10px;
margin:0 auto;
background: #f7f7f7;
font-weight:500;
}

.teslimat-bilgileri{
padding:10px;
overflow:hidden;
}

.satin-al-adres em{
font-style:normal;
font-weight:600;
display:block;
}

.satin-al-yontem{
margin:0px 0 0 0;
overflow:hidden;
width:100%;
float:none;
border:0px solid #eee;
margin-bottom:180px;
margin-top:10px;
}

.odeme-baslik{
overflow:hidden;
}

.odeme-baslik ul {
background: #eee;
margin: 0 auto;
list-style: none;
overflow: hidden; /* Flexbox ile overflow gerekmez, ama kullanilabilir */
padding: 0;
display: flex; /* Flexbox kullanimi */
justify-content: space-between; /* Ögeleri esit araliklarla yerlestirme */
}

.odeme-baslik li {
flex: 1; /* Her bir li ögesinin esit genislikte olmasini saglar */
padding: 10px 0;
text-align: center;
font-weight:600;
cursor:pointer;
}

.kapidatablo {
font-size: 14px;
padding-top: 10px;
padding-bottom: 10px;
width: 100%; /* Tablo genisligini %100 yapar */
margin: 0 auto; /* Ortalanmis görünüm için */
border-collapse: collapse; /* Kenar bosluklarini kaldirir */
}

.kapidatablo td {
padding: 8px; /* Hücre içi bosluk */
border-bottom: 1px dashed #ddd; /* Kenarlik */
}

#kartlaodeme{
padding:5px;
overflow:hidden;
}

#kapidaodeme{
padding:5px;
overflow:hidden;
}

.ufakbilgison{
overflow:hidden;
font-size:12px;
padding:5px 0
}

.siparisonaylabuton {
overflow: hidden;
padding: 10px 0;
text-align: center;
background: #00c753;
color: #fff;
margin-top: 10px;
cursor:pointer;
}

/*Ödemeniz Alindi*/
.odeme-ok-container{
overflow:hidden;
margin:0 auto;
width:100%;
border:1px solid #eee;
padding:20px;
border-radius:10px;
margin-top:50px;
}

.odeme-alindi{
font-size:21px;
font-weight:600;
text-align:center;
margin-bottom:10px;
}

.siparisok{
margin:0 auto;
text-align:center;
overflow:hidden;
}

.siparisok img{
display:block;
margin:0 auto;
}

.siparisok span{
display:block;
background:#fcfcfc;
border:1px solid #ddd;
padding:10px 0;
font-weight:600;
margin:10px 0;
}

.siparisok em{
padding:10px ;
display:block;
font-style:normal;
font-weight:500
}

.siparistelim{
overflow:hidden;
text-align:center;
}

.siparistelim em{
display:block;
font-size:12px;
padding:10px 0 0 0;
}

.anasayfayadon{
margin:0 auto;
width:100%;
padding:10px 0;
background:#ffa310;
color:#fff;
text-align:center;
margin-top:10px;
border-radius:5px;
}

.anasayfayadon:hover{
background:#f27a1a;
}

.linklesepet{
text-decoration:none;
color:#fff;
}


.orta-kategori{
display:block;
width:96%;
margin:0 auto;
overflow:hidden;
margin-top:5px;
}

.kategori-icon::-webkit-scrollbar {
display: none;
}

.kategori-icon {
overflow-x: auto; 
white-space: nowrap; 
}

.kategori-em{
display: inline-block;
margin: 5px; 
vertical-align: middle;
}


.kategori-em span {
padding: 10px;
border-radius: 50%;
width: 58px;
height: 58px;
display: block;
background: #fff;
/* border: 2px solid #ff6000; */
text-align: center;
margin-top: -60px;
margin-left: 2px;
}

.kategori-em img{
width:90%;
}

.kategori-em em {
display: block;
font-style: normal;
font-size: 11px;
font-weight: 600;
padding: 5px 0 0 0;
text-align: center;
text-overflow: ellipsis;
white-space: nowrap;
width: 65px;
overflow: hidden;
color:#3f51b5;
}


.sepetbosimg {
overflow: hidden;
text-align: center;
padding: 20px 0 0 0;
}

.sepetbosimg img {
width: 20%;
}

.kategori-product {
display: flex;
justify-content: space-between;
overflow:hidden;
display:block
}

}




.tukendik {
    position: absolute;
    z-index: 2;
    top: 30%;
	left:0;
    width: 100%;
    font-size: 20px;
	z-index:9999999999;
	background: linear-gradient(49deg, #ffa31017, #ff026dc9)!important;
	padding:10px 0;
}
/*
     FILE ARCHIVED ON 23:43:40 Jul 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:12:57 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.469
  captures_list: 0.527
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.008
  cdx.remote: 19.408
  LoadShardBlock: 86.386 (3)
  PetaboxLoader3.datanode: 117.695 (5)
  PetaboxLoader3.resolve: 198.012 (3)
  load_resource: 268.929
  loaddict: 36.015
*/